Subject: Re: linux-next: Fixes tag needs some work in the jc_docs tree

From: Andrew Donnellan <[email-masked]>
Date: Fri, 26 Feb 2021 09:35:54 +1100

On 26/2/21 8:39 am, Jonathan Corbet wrote:
> Stephen Rothwell <[email-masked]> writes:
> 
>> Hi all,
>>
>> In commit
>>
>>    36eaf08fc283 ("docs: powerpc: Fix tables in syscall64-abi.rst")
>>
>> Fixes tag
>>
>>    Fixes: 209b44c804c ("docs: powerpc: syscall64-abi.rst: fix a malformed table")
>>
>> has these problem(s):
>>
>>    - SHA1 should be at least 12 digits long
>>
>> I don't think this is worth rebasing for, but in the future it can be
>> fixed by setting core.abbrev to 12 (or more) or (for git v2.11 or later)
>> just making sure it is not set (or set to "auto").
> 
> I made that tag by hand while "fixing" the changlog on that commit,
> which included the full ID.  Obviously, counting to 12 is a challenging
> task for a slow guy like me...:)

No, no, my local tree tells me that *I* made that tag by hand and failed 
to count properly... sorry for the noise!

-- 
Andrew Donnellan              OzLabs, ADL Canberra
[email-masked]             IBM Australia Limited